Subject: Re: Packages removals for 2006Q4
To: None <>
From: Andreas_Hallmann <>
List: tech-pkg
Date: 12/19/2006 18:15:54
On Tue, Dec 19, 2006 at 02:37:52PM +0100, Joerg Sonnenberger wrote:
> Hi all,
> can I go on to remove the following packages from pkgsrc?
> databases/postgresql74* and related packages.
I would vote for keeping postgresql74.

We (I) have to think of interoparability with windows-drivers / odbc-drivers etc ... 
This is at least my reason to keep postgresql74 for a while.

So if you realy want to keep only 3 postgresql version, I would vote for deleting postgresql80.

> graphics/ghostscript
> The former matches the often stated policy to keep 3 PostgreSQL versions
> in tree. The latter is just complete outdated and both the GNU versions
> are the AFPL versions are much better, making me wonder why it should be
> kept.
> Joerg

NetBSD: If you happen to have any problem with your uptime.